package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2021/3/19
 */
public class CreateMedCardReq {
    String phoneNo;
    String idNo;
    String patientName;
    String city;
    String address;
    String isInsu;
    int hospitalId;
    // 卡类型，默认1, 1-居民身份证,2-居民户口簿,3-护照,4-军官证,5-驾驶证,6-老年证,7-优抚证,8-残疾证,9-港澳台身份证,10-其他
    String cardType;

    public String getPhoneNo() {
        return phoneNo;
    }

    public void setPhoneNo(String phoneNo) {
        this.phoneNo = phoneNo;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getPatientName() {
        return patientName;
    }

    public void setPatientName(String patientName) {
        this.patientName = patientName;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getIsInsu() {
        return isInsu;
    }

    public void setIsInsu(String isInsu) {
        this.isInsu = isInsu;
    }

    public int getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(int hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getCardType() {
        return cardType;
    }

    public void setCardType(String cardType) {
        this.cardType = cardType;
    }
}
